[РЕШЕНО] Не ставится Joomla 3.1 на денвер
как поставить joomla 3.1 ?
Lenta
Всем доброго дня, собственно весь вопрос в названии темы. Joomja 2.5 ставится, а 3.1 выдает ошибку при переходе на установку.
sagus85
Lenta, подробнее что за ошибка.
Как вариант если Денвер стоит давно то не подходит php.
Если 2.5 ставится...
Нужно обновить Денвер. crazy
Поищите здесь на форуме уже была похожая тема, по крайней мере как переустановить Денвер. glasses
Lenta
sagus85, спасибо.
Денвер мне уже давно ставил знакомый, поэтому может быть, попробую обновить сама, если что напишу.
Malover
Lenta:
Денвер мне уже давно ставил знакомый, поэтому может быть, попробую обновить сама, если что напишу.
Вот недавно обновлял, может поможет:
Скрытый текст виден только зарегистрированным пользователям
Lenta
Malover, спасибо, уже разобралась.
Перейти на форум: